import { createSlice } from '@reduxjs/toolkit';

const dokumenUpdate = createSlice({
   name: 'dokumenUpdate',
   initialState: false,
   reducers: {
      setUpdateDokumen: (state, action) => {
         return action.payload;
      },
   },
});

export const { setUpdateDokumen } = dokumenUpdate.actions;
export default dokumenUpdate.reducer;